
/* ****************** 5칸 레이아웃  ****************** */

.layout_89662_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89662_ > div {}
.layout_89662_ > div:after {content:''; display:block; clear:both;}
.layout_89662_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89662_ > div > .container_1 {width:20%;}
.layout_89662_ > div > .container_2 {width:20%;}
.layout_89662_ > div > .container_3 {width:20%;}
.layout_89662_ > div > .container_4 {width:20%;}
.layout_89662_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89662_ > div > .container_1 { width:100%; }
	.layout_89662_ > div > .container_2 { width:100%; }
	.layout_89662_ > div > .container_3 { width:100%; }
	.layout_89662_ > div > .container_4 { width:100%; }
	.layout_89662_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89662_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89667_ img {max-width:100%; vertical-align:top;}
.img_89667_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89663_ img {max-width:100%; vertical-align:top;}
.img_89663_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89665_ img {max-width:100%; vertical-align:top;}
.img_89665_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89666_ img {max-width:100%; vertical-align:top;}
.img_89666_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89664_ img {max-width:100%; vertical-align:top;}
.img_89664_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89656_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89656_ > div {}
.layout_89656_ > div:after {content:''; display:block; clear:both;}
.layout_89656_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89656_ > div > .container_1 {width:20%;}
.layout_89656_ > div > .container_2 {width:20%;}
.layout_89656_ > div > .container_3 {width:20%;}
.layout_89656_ > div > .container_4 {width:20%;}
.layout_89656_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89656_ > div > .container_1 { width:100%; }
	.layout_89656_ > div > .container_2 { width:100%; }
	.layout_89656_ > div > .container_3 { width:100%; }
	.layout_89656_ > div > .container_4 { width:100%; }
	.layout_89656_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89656_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89658_ img {max-width:100%; vertical-align:top;}
.img_89658_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89659_ img {max-width:100%; vertical-align:top;}
.img_89659_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89660_ img {max-width:100%; vertical-align:top;}
.img_89660_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89657_ img {max-width:100%; vertical-align:top;}
.img_89657_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89661_ img {max-width:100%; vertical-align:top;}
.img_89661_ > li  {list-style:none;}

  
  

/* ****************** 5칸 레이아웃  ****************** */

.layout_89652_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_89652_ > div {}
.layout_89652_ > div:after {content:''; display:block; clear:both;}
.layout_89652_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_89652_ > div > .container_1 {width:20%;}
.layout_89652_ > div > .container_2 {width:20%;}
.layout_89652_ > div > .container_3 {width:20%;}
.layout_89652_ > div > .container_4 {width:20%;}
.layout_89652_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_89652_ > div > .container_1 { width:100%; }
	.layout_89652_ > div > .container_2 { width:100%; }
	.layout_89652_ > div > .container_3 { width:100%; }
	.layout_89652_ > div > .container_4 { width:100%; }
	.layout_89652_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_89652_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

  
.img_89655_ img {max-width:100%; vertical-align:top;}
.img_89655_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89653_ img {max-width:100%; vertical-align:top;}
.img_89653_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

  
.img_89654_ img {max-width:100%; vertical-align:top;}
.img_89654_ > li  {list-style:none;}

  
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89311_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89311_ * {box-sizing:border-box;}
.img_ratio_89311_ a {display:block; text-decoration:none;}
.img_ratio_89311_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89311_ {width:px;}
}
@media \0screen{
	.img_ratio_89311_ {width:px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89313_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89313_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89313_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89313_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89313_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89312_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_89308_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_89316_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_89316_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_89316_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_89316_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_89316_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_89316_ span {padding-right:.5em; font-size:1em;}
